WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WordPress Beta Tester] 2.9 is not being downloaded, instead some 2.8 build (4 posts)

  1. normis
    Member
    Posted 4 years ago #

    I just installed this nice plugin, to be able to test 2.9beta2. the automatic updater downloads some new 2.8.6 build, and the bleeding edge link also goes to 2.8 nightlies. Is this normal?

    http://wordpress.org/extend/plugins/wordpress-beta-tester/

  2. Hi normis unfortunately I can't reproduce this issue on my local test install.

    I have a clean 2.8.6 install with the plugin installed and configured to use the "Bleeding edge nightlies" and the build in Upgrader offers to upgrade to the latest 2.9 nightly build.

    Do you get any error messages?

  3. mariano
    Member
    Posted 4 years ago #

    hey there... same thing happens here...
    my blog is located at http://www.uberbin.net installed on Mediatemple with one click install

  4. normis
    Member
    Posted 4 years ago #

    That was the problem! I changed "point release nightlies" to "bleeding edge nightlies" in the plugin config, went to the Upgrade page, and used Automatic - 2.9beta2 was installed. Thanks!

Topic Closed

This topic has been closed to new replies.

About this Topic